body { padding: 0; margin: 0;}
#unity-container { position: absolute }
#unity-container.unity-desktop { left: 50%; top: 40px; transform: translate(-50%, 0%)}
#unity-container.unity-mobile { position: fixed; width: 100%; height: 100% }
#unity-canvas { background: #231F20 }
.unity-mobile #unity-canvas { width: 100%; height: 100% }
#unity-loading-bar { position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); display: none }
#unity-logo { width: 154px; height: 130px; background: url('unity-logo-dark.png') no-repeat center }
#unity-progress-bar-empty { width: 141px; height: 18px; margin-top: 10px; margin-left: 6.5px; background: url('progress-bar-empty-dark.png') no-repeat center }
#unity-progress-bar-full { width: 0%; height: 18px; margin-top: 10px; background: url('progress-bar-full-dark.png') no-repeat center }

#unity-footer { position: relative; margin: auto; float: none;}

.unity-mobile #unity-footer { display: none }
#unity-webgl-logo { float:right; width: 325px; height: 52px; background: url('webgl-logo.png') no-repeat center }

#unity-build-title {line-height: 38px; font-family:Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif"; font-size: 24px; color: white; margin-bottom: 0px; margin-top: 0px; margin-right: 20px; text-align: right;}

#unity-fullscreen-button { cursor:pointer; float: right; width: 54px; height: 54px; background: url('fullscreen-button.png') no-repeat center}
#unity-warning { position: absolute; left: 50%; top: 5%; transform: translate(-50%); background: white; padding: 10px; display: none }

div.headerContentPages
{
	position: -webkit-sticky;
	position: sticky;
	top: 0;
	width: 1280px;
	background: #0936B6;
	float: none;
	margin: auto;
	border-bottom: medium;
	border-bottom-color: white;
	border-bottom-style: solid;
}
div.cbc-title-contentPages{
	width: 400px;
	line-height: 38px; font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif"; font-size: 20px; color: white; margin-bottom: 0px; margin-top: 0px;
}
/*Anchor Stuff*/
a:link, a:visited {
  color: white;
  text-decoration:none;
  cursor:pointer;
}
a:link:active, a:visited:active {
  color: white;
}
a:link:hover{color:red;}

div.criteria{
	font: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 18px;
	color: white;
	line-height: 18px;
	word-wrap: normal;
	padding-top: 18px;
}

div.cbc-grid4 {
	/*background-image: url("grid2Invert.jpg");*/
	background: #0936B6;
	width: 1280px; 
	height: 54px;
	display: grid;
	grid-template-columns: 400px 800px 11px 54px;
	grid-gap: 5px;
	line-height: 30px; 
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif"; 
	font-size: 24px; 
	float: none; 
	margin: auto;
}
div.cbc-grid2 {
	background: #0936B6;
	width: 1280px; 
	display: grid;
	grid-template-columns: 640px 640px ;
	grid-gap: 5px;
	line-height: 30px; 
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif"; 
	font-size: 24px; 
	color: white;
	float: none; 
	margin: auto;
}
